.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c445.component_ContentDisplay_Content {
 } #c495.component_ContentDisplay_Content {
 } #c863.component_ContentDisplay_Content {
padding: 0px;  } #c863
{
margin-left:-20px; }
#c863 .plain_content img
{
max-width: 100%;
height: auto;
}

